<?php

namespace App\Http\Controllers\Admin\Marketing\Contract;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ContractController extends Controller
{
    public function index()
    {
        return view('admin.marketing.contract.index');
    }
}
